收藏
回答

基础库2.16.0如何解决较新的语法报错问题?

基础库:2.16.0

插件:openaiwidget 版本:1.2.12

Cannot read property 'mark' of undefined

增强编译和取消转ES5都不行,只有退回2.13.2才可以,但是我看84%的用户都用上了2.16.0,我还在0.7%的2.13.2,...... 请问大家都是怎么解决的?

回答关注问题邀请回答
收藏

1 个回答

  • 工号 019743
    工号 019743
    04-12

    请具体描述问题出现的流程,并提供能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    04-12
    有用 1
    回复
登录 后发表内容
问题标签